[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#271256: kdegraphics: collection package broken, because components are not available

Package: kdegraphics
Version: 4:3.2.3-1.1
Severity: grave
Justification: renders package unusable

It seems that no kdegraphics packages are available in version 3.2.3
(yet)? So, it doesn't seem sensible to make a collection-package 
for them available.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: alpha
Kernel: Linux 2.4.26
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages kdegraphics depends on:
ii  kamera                        4:3.2.2-1  digital camera io_slave for Konque
ii  kcoloredit                    4:3.2.2-1  An editor for palette files
ii  kdegraphics-kfile-plugins     4:3.2.2-1  provide meta information for graph
ii  kdvi                          4:3.2.2-1  KDE dvi viewer
ii  kfax                          4:3.2.2-1  KDE G3/G4 Fax Viewer
ii  kgamma                        4:3.2.2-1  Gamma correction KControl module
ii  kghostview                    4:3.2.2-1  PostScript viewer for KDE
ii  kiconedit                     4:3.2.2-1  An icon editor for creating KDE ic
ii  kmrml                         4:3.2.2-1  A Konqueror plugin for searching p
ii  kooka                         4:3.2.2-1  Scanner program for KDE
ii  kpaint                        4:3.2.2-1  A Simple Paint Program for KDE
ii  kpdf                          4:3.2.2-1  PDF viewer for KDE
ii  kpovmodeler                   4:3.2.2-1  A graphical editor for povray scen
ii  kruler                        4:3.2.2-1  a screen ruler and color measureme
ii  ksnapshot                     4:3.2.2-1  Screenshot application for KDE
ii  ksvg                          4:3.2.2-1  SVG viewer for KDE
ii  kuickshow                     4:3.2.2-1  KDE image/slideshow viewer
ii  kview                         4:3.2.2-1  KDE simple image viewer/converter
ii  kviewshell                    4:3.2.2-1  KDE generic framework for viewer a
ii  libkscan1                     4:3.2.2-1  Scanner library for KDE

-- no debconf information

Reply to: